ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual

# ArrayAccess::offsetSet

(PHP 5 >= 5.1.0)

ArrayAccess::offsetSet — Offset to set

### 설명

abstract public void ArrayAccess::offsetSet ( string `$offset` , string `$value` )

Assigns a value to the specified offset.

### 인수

`offset`

  The offset to assign the value to.

`value`

  The value to set.

### 반환값

값을 반환하지 않습니다.

ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual